# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 12:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0009_siteconfiguration_rules_pay_and_delivery'),
    ]

    operations = [
        migrations.CreateModel(
            name='PageConfigs',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=60, verbose_name='заголовок страницы (title)')),
                ('description', models.CharField(max_length=100, verbose_name='описание (description)')),
                ('keywords', models.CharField(max_length=1024, verbose_name='ключевые слова (keywords)')),
                ('og_title', models.CharField(max_length=60, verbose_name='заголовок в соц. сетях')),
                ('og_description', models.CharField(max_length=100, verbose_name='описание в соц. сетях ')),
                ('og_image', models.ImageField(upload_to='', verbose_name='превью для соц. сетей')),
                ('page_code', models.CharField(max_length=255, verbose_name='код страницы')),
            ],
            options={
                'verbose_name': 'статичная страница',
                'verbose_name_plural': 'статичные страницы',
            },
        ),
    ]
